Description

Good Morning,

I am working with the first 5 waves of the UsoC.
I am currently trying to undertake a within household analysis for siblings.

| am struggling to find a variable that allows me to identify the person roles within the household, that is who is a father, mother,
sibling?, etc.

Is there any variable in the first 5 waves that does this?

That is, ideally, there would be a variable that does the following:

In HHI1:
If respondent is father =1
is mother = 2
is son = 3
etc.

Hope that makes sense
Thanks.

History

#1 - 11/16/2020 02:08 PM - Alita Nandi
- Status changed from New to Feedback

- Assignee set to Patricio Valdivieso

Hello,

No there is no such variable. But there is a file EGOALT which shows the relationship between any two individiuals in the household. The variable is
W_RELATIONSHIP_DV. You can use this to construct the hh roles variable.

Best wishes,
Understanding Society User Support

#2 - 11/16/2020 02:38 PM - Alita Nandi
- % Done changed from 0 to 80

- Private changed from Yes to No

#3 - 10/12/2021 05:04 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Patricio Valdivieso)

- % Done changed from 80 to 100
